<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="app.js"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" media="(min-width: 768px)" href="css/tablet.css">
    <link rel="stylesheet" media="(min-width: 1280px)" href="css/desktop.css">
    <title>Advanced HTML/CSS Homework - Responsive</title>
</head>
<body>

<!--HEADER-->
    <header class="header">
        <div class="header-row">
            <img class="header-logo img-fluid " src="img/unicorn-main-logo.svg" alt="Unicorn Development Limited">
            <button class="navbar-toggler first-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent20"
                    aria-controls="navbarSupportedContent20" aria-expanded="false" aria-label="Toggle navigation">
                <div class="animated-icon"><span></span><span></span><span></span></div>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent20">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Business</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contacts</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Ru|Eng</a>
                    </li>
                </ul>
            </div>
            <ul class="header-row-menu">
                <li class="header-row-menu-item">Home</li>
                <li class="header-row-menu-item">Business</li>
                <li class="header-row-menu-item">Contacts</li>
                <li class="header-row-menu-item">Ru|Eng</li>
            </ul>
        </div>
    </header>

<!--MAIN BACKGROUND-->
    <section class="main-background">
        <div class="main-background-container">
            <div class="title-boxes-container">
                <div class="container-box-title">
                    <p class="main-title">energy gym</p>
                </div>
                <a href="#"><div class="button-website">
                    <p class="button-website-text">website</p>
                </div></a>
            </div>
        </div>
        <div class="pink-rectangle"></div>
    </section>

<!--GENERAL INFORMATION-->
    <section class="general-information">
        <div class="main-description-box">
            <p class="main-description-text">6 000 sq.m. of comfortable fitness with amazing view of the
            right bank of Kiev, the Lavra and the  Dnieper.</p>
        </div>

        <div class="content-box-icons">
            <div class="content-box-icons-item">
                <img class="icon-image" src="img/icn/icn-dumbbells.svg" alt="dumbbells icon">
                <div class="icon-text-box-1">
                    <p class="icon-text">fitness center group training hall</p>
                </div>
            </div>
            <div class="content-box-icons-item">
                <img class="icon-image" src="img/icn/icn-treadmill.svg" alt="treadmill icon">
                <div class="icon-text-box-2">
                    <p class="icon-text">cardio theater</p>
                </div>
            </div>

            <div class="content-box-icons-item">
                <img class="icon-image" src="img/icn/icn-swimming-pool.svg" alt="swimming pool icon">
                <div class="icon-text-box-3">
                    <p class="icon-text">professional sports pool 25x15 m with 6 swim lanes and 2 wading pools</p>
                </div>
            </div>
            <div class="content-box-icons-item">
                <img class="icon-image" src="img/icn/icn-smiling-baby.svg" alt="child icon">
                <div class="icon-text-box-4">
                    <p class="icon-text">children's club EnerKid 500 q.m.</p>
                </div>
            </div>
            <div class="content-box-icons-item">
                <img class="icon-image last-row" src="img/icn/icn-juice.svg" alt="healthy food icon">
                <div class="icon-text-box-5">
                    <p class="icon-text">fitness bar</p>
                </div>
            </div>
            <div class="content-box-icons-item">
                <img class="icon-image last-row" src="img/icn/icn-boxing-gloves.svg" alt="boxing gloves icon">
                <div class="icon-text-box-6">
                    <p class="icon-text">fight Club</p>
                </div>
            </div>
        </div>
    </section>

<!--LOCATION MAP-->
    <section class="location-map">
        <div class="location-container">
            <img class="map img-fluid" src="img/map.svg" alt="map location">
            <p class="address">1 Pavla Tychyny Ave, Kiev, Ukraine</p>
            <img class="location-point" src="img/icn/icn-placeholder.svg" alt="location point">
        </div>
    </section>

<!--CONTACTS-->
    <section class="contacts">
        <div class="contacts-container">
            <div class="contacts-title">contacts</div>
            <div class="contacts-container-desktop">
                <div class="contacts-email">
                    <img class="contacts-icons" src="img/icn/icn-envelope.svg" width="25" height="19" alt="email address">
                    <p class="contacts-info-text-desktop">email</p>
                    <p class="contacts-info-text">info@unicorn.com</p>
                </div>
                <div class="contacts-phone-number">
                    <img class="contacts-icons" src="img/icn/icn-phone.svg" width="25" height="24" alt="phone numbers">
                    <div class="contacts-phone-number-text">
                        <p class="contacts-info-text-desktop">call</p>
                        <p class="contacts-info-text">+38050 777 00 00</p>
                        <p class="contacts-info-text">+38050 777 00 00</p>
                    </div>
                </div>
                <div class="contacts-address">
                    <img class="contacts-icons" src="img/icn/icn-placeholder-address.svg" width="25" height="25" alt="our addresses">
                    <div class="contacts-address-text">
                        <p class="contacts-info-text-desktop">location</p>
                        <p class="contacts-info-text">Kyiv, Ukraine</p>
                        <p class="contacts-info-text">Minsk, Belarus</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
</body>
</html>